[Unit]
Description=Gerbera Media Server with SQLite3
After=network.target network-online.target
Wants=network-online.target

[Service]
Type=simple
NotifyAccess=all
User=gerbera
Group=gerbera
ExecStart=/usr/bin/gerbera -c /etc/gerbera/config.xml --syslog
Restart=on-failure
RestartSec=5

[Install]
WantedBy=multi-user.target
